<ion-content class="Background">
    <div class="close-btn" (click)=back()>X</div>
    <ion-row>
      <ion-col col-4>
      </ion-col>
      <ion-col col-4>
        <img class="img" src="./assets/imgs/bitcoincash_logo.png">
      </ion-col>
      <ion-col col-4>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="info">
        Enter Passphrase this is the unique identy of
        <br> your wallet this will be required at the time of
        <br> transactions and restoring your wallet.
      </ion-col>
    </ion-row>
  
    <form #sub="ngForm" novalidate class="form-padding">
      <ion-row>
        <ion-col>
          <ion-input required class="Passphrase" type="text" [(ngModel)]="Passphrase" name="Passphrase" placeholder="Enter Passphrase"
            minlength='4'></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-input required class="Passphrase" type="text" [(ngModel)]="ConfirmPassphrase" name="ConfirmPassphrase" placeholder="Conform Passphrase"
            minlength='4'></ion-input>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col style="margin-top: 20PX">
          <button ion-button [disabled]="sub.invalid" block (click)="submit()">Submit</button>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <button block ion-button (click)="back()">Back</button>
        </ion-col>
      </ion-row>
  
  
    </form>
  </ion-content>